﻿@charset "UTF-8";

.main #footer{position:fixed;bottom:0;left:0;right:0;width:100%;box-sizing:border-box;}

.visual_slider{margin:0 !important;height:918px;overflow:hidden;}
.visual_slider .slide{background-repeat:no-repeat;background-size:cover;height:918px;background-position:top left; }
.visual_slider .slide .btn{display:block;position:absolute;bottom:200px;left:130px;width:400px;height:80px;text-indent:-9999px;}

.visual_slider .slick-arrow{width:40px;height:83px;z-index:1}
.visual_slider .slick-arrow.slick-prev{background:url('/cms/images/english/main/main_btn_prev.png') no-repeat;left:40px;}
.visual_slider .slick-arrow.slick-next{background:url('/cms/images/english/main/main_btn_next.png') no-repeat;right:40px;}

.visual_slider .slick-dots{bottom:112px;}
.visual_slider .slick-dots li{width:9px;height:9px;}
.visual_slider .slick-dots li button{width:100%;height:100%;border:1px solid #555;border-radius:9px;}
.visual_slider .slick-dots li.slick-active{width:32px;}
.visual_slider .slick-dots li.slick-active button{background-color:#555;width:32px;height:9px;}
.visual_slider .slick-arrow.slick-prev:before,
.visual_slider .slick-arrow.slick-next:before,
.visual_slider .slick-dots li button:before{content:none;}

.quick_menu{position:fixed;right:178px;top:50%;transform: translate(0, -50%);z-index:10;}
.quick_menu>div{width:190px;height:190px;float:left;margin:5px 0 0 5px;text-align:center;box-sizing:border-box;opacity:0;transition:all .3s ease-out;-webkit-transition:all .3s ease-out;}
.quick_menu>div>a{display:block;}
.quick_menu>div>a>*{color:#fff;}
.quick_menu>div:hover{transform:scale(1.1);-webkit-transform:scale(1.1);}

.quick_menu .ico strong{display:block;margin:5px 0 10px;font-size:21px;color:#fff;line-height:1.2;letter-spacing:-.5px;}
.quick_menu .ico span{display:block;font-size:13px;line-height:1.2;font-weight:300;opacity:0.7;}

.quick_menu .q1{background-color:rgba(55,197,192,0.8);}
.quick_menu .q2{background-color:rgba(170,198,61,0.8);clear:both;margin-left:200px;}
.quick_menu .q3{background-color:rgba(170,198,61,0.8);}
.quick_menu .q4{background-color:rgba(244,123,34,0.8);}
.quick_menu .q5{background-color:rgba(152,138,127,0.8);}
.quick_menu .q6{background-color:rgba(255,211,52,0.7);}
.quick_menu .q7{border:5px solid rgba(244,123,34,0.8);}
.quick_menu .q8{background-color:rgba(152,138,127,0.7);clear:both;}
.quick_menu .q9{border:5px solid rgba(255,211,52,0.7);}
.quick_menu .news{border:5px solid rgba(55,197,192,0.8);}

.quick_menu .ico a:before{content:"";display:block;margin:20px auto 0;width:80px;height:80px;background:url('/cms/images/english/main/ico_quick_menu.png') no-repeat;background-size:auto 100%;}
.quick_menu .q2 a:before{background-position:-160px 0}
.quick_menu .q3 a:before{background-position:-160px 0}
.quick_menu .q4 a:before{background-position:-240px 0}
.quick_menu .q5 a:before{background-position:-320px 0}
.quick_menu .q6 a:before{background-position:-240px 0}
.quick_menu .q8 a:before{background-position:-80px 0}

.quick_menu .board{padding:25px 15px;}
.quick_menu .board .ttl{font-size:21px;display:block;margin-bottom:5px;color:#fff;letter-spacing:-.5px;}
.quick_menu .board .txt{height:68px;overflow:hidden;margin-bottom:10px;color:#fff;word-break:break-all;line-height:1.2;font-size:15px;font-weight:300;opacity:0.7;}
.quick_menu .board .date{font-size:15px;font-weight:300;opacity:0.9;}
.quick_menu .btn{display:inline-block;color:#fff;border:1px solid #fff;padding:1px 15px 2px;font-size:13px;font-weight:300;opacity:0.9;}

.quick_menu .q7:before{content:"";display:block;margin:10px auto 0;width:80px;height:80px;background:url('/cms/images/english/main/ico_quick07.png') no-repeat;background-size:auto 100%;}
.quick_menu .q9:before{content:"";display:block;margin:10px auto 0;width:80px;height:80px;background:url('/cms/images/english/main/ico_quick09.png') no-repeat;background-size:auto 100%;}
.quick_menu .q7 a:before,
.quick_menu .q9 a:before{content:none;}
.quick_menu .q7 strong,
.quick_menu .q9 strong{margin-top:0;}

.slide_mobile{display:none;}

@media all and (max-width:1366px){

.slide_mobile{display:block;}
.slide_pc{display:none;}


.visual_slider,
.visual_slider .slide{min-height:880px}

.visual_slider .slide{background-position:top center;}

.visual_slider .slide .btn{width:400px;height:82px;top:300px;left:50%;margin-left:-200px;}

.quick_menu{top:460px;bottom:auto;left:50%;right:auto;width:94%;transform:translate(-50%, 0);text-align:center;position:absolute;}
.quick_menu>div{float:none;display:inline-block;vertical-align:middle;}

.visual_slider .slick-dots{bottom:50px;}

.main #footer{position:relative;width:auto;margin-top:0;}

}

@media all and (max-width:1280px){


    .visual_slider .slick-dots{bottom:30px;}

    .quick_menu{width:70%;right:0}
    .quick_menu>div{width:180px;height:180px;}
    .quick_menu .ico strong{font-size:19px;}
    .quick_menu .q2,
    .quick_menu .q5,
    .quick_menu .q8{clear:inherit;margin:5px 0 0 5px;}
    .quick_menu .board {padding:10px;}

}

@media all and (max-width:1080px){

	.visual_slider,
	.visual_slider .slide{min-height:800px}
  .quick_menu{top:360px;}
	.visual_slider .slide:not(:first-child){display:none}
	.visual_slider .slick-dots{bottom:50px;}

	.visual_slider .slide .btn{top:240px;}
}


@media all and (max-width:1024px){
	.quick_menu{width:80%;}
	.visual_slider .slick-dots{bottom:100px;}
	.visual_slider,
	.visual_slider .slide{min-height:1030px}
	.visual_slider .slick-dots{bottom:60px;}

	.visual_slider .slide .btn{top:220px;}
}


@media all and (max-width:812px){
	.visual_slider,
	.visual_slider .slide{min-height:700px}
	.quick_menu{width:90%;top:320px;}
	.quick_menu>div{width:160px;height:160px;}
	.quick_menu .ico strong, .quick_menu .board .ttl{font-size:17px;}
	.quick_menu .board .txt{height:60px;}
	.quick_menu .btn{padding:3px 15px;}
	.quick_menu .ico a:before{margin-top:6px;}
	.quick_menu .q7:before, .quick_menu .q9:before{margin-top:0;}
	.quick_menu .board .date{font-size:14px;}
	.quick_menu .btn{font-size:12px;}
}


@media all and (max-width:768px){
	.visual_slider .slide{background-position:top center;}
	.quick_menu{width:60%;top:260px;}
	.quick_menu>div{width:180px;height:160px;}
}

@media all and (max-width:736px){
	.visual_slider,
	.visual_slider .slide{min-height:940px;}
	.visual_slider .slide:not(:first-child){display:none}
	.visual_slider .slick-dots{bottom:30px;}

}

@media all and (max-width:640px){

	.visual_slider,
	.visual_slider .slide{min-height:750px}
	.visual_slider .slick-arrow.slick-prev{left:20px;}
	.visual_slider .slick-arrow.slick-next{right:20px;}
	.quick_menu{width:70%;top:210px;}
	.quick_menu>div{width:180px;height:130px;}
	.quick_menu .ico span{font-size:12px;opacity:1;}
	.quick_menu .board{padding:12px 10px;}
	.quick_menu .board .txt{font-size:14px;height:50px;}
	.quick_menu .board .date{display:none;}
	.quick_menu .ico strong, .quick_menu .board .ttl{font-size:15px;}
	.quick_menu .btn{padding:2px 8px;font-size:12px;border-width:1px;}
	.quick_menu .ico a:before, .quick_menu .q7:before, .quick_menu .q9:before{width:60px;height:60px;}
	.quick_menu .q2 a:before{background-position:-120px 0}
	.quick_menu .q3 a:before{background-position:-120px 0}
	.quick_menu .q4 a:before{background-position:-180px 0}
	.quick_menu .q5 a:before{background-position:-240px 0}
	.quick_menu .q6 a:before{background-position:-180px 0}
	.quick_menu .q8 a:before{background-position:-60px 0}

	.visual_slider .slide .btn{top:125px;width:200px;margin-left:-100px;height:40px;}
}

@media all and (max-width:414px){
.visual_slider .slick-arrow.slick-prev{left:10px;}
.visual_slider .slick-arrow.slick-next{right:10px;}
.visual_slider .slick-dots{bottom:20px;}
.quick_menu{width:90%;top:180px;}
.quick_menu>div{width:140px;height:140px;}
}

@media all and (max-width:375px){

	.visual_slider .slick-arrow.slick-prev{left:-50px;}
	.visual_slider .slick-arrow.slick-next{right:-50px;}
}

@media all and (max-width:320px){
	.visual_slider,
	.visual_slider .slide{min-height:720px}
.quick_menu>div{width:130px;height:130px;}
.quick_menu .ico.q1 a:before{margin-top:0;}
}
